<svg
  class="ml-4 min-w-[16px]"
  width="16"
  height="17"
  viewBox="0 0 16 17"
  fill="none"
  xmlns="http://www.w3.org/2000/svg"
  role="display"
>
  <path d="M8 4.875C8.34518 4.875 8.625 4.59518 8.625 4.25C8.625 3.90482 8.34518 3.625 8 3.625C7.65482 3.625 7.375 3.90482 7.375 4.25C7.375 4.59518 7.65482 4.875 8 4.875Z" fill="currentColor"/>
  <path d="M8.5625 4.25C8.5625 4.56066 8.31066 4.8125 8 4.8125C7.68934 4.8125 7.4375 4.56066 7.4375 4.25C7.4375 3.93934 7.68934 3.6875 8 3.6875C8.31066 3.6875 8.5625 3.93934 8.5625 4.25Z" stroke="currentColor" stroke-opacity="0.78" stroke-width="0.125"/>
  <path d="M8 9.125C8.34518 9.125 8.625 8.84518 8.625 8.5C8.625 8.15482 8.34518 7.875 8 7.875C7.65482 7.875 7.375 8.15482 7.375 8.5C7.375 8.84518 7.65482 9.125 8 9.125Z" fill="currentColor"/>
  <path d="M8 13.375C8.34518 13.375 8.625 13.0952 8.625 12.75C8.625 12.4048 8.34518 12.125 8 12.125C7.65482 12.125 7.375 12.4048 7.375 12.75C7.375 13.0952 7.65482 13.375 8 13.375Z" fill="currentColor"/>
</svg>
